OTP(1)

NAME
otpprint - print lists of one-time passwords

SYNOPSIS
otp [-n count] [-e] [-h] [-f algorithm] sequence-number seed

DESCRIPTION
The otpprint program prints lists of OTPs.

Use this to print out a series of one-time passwords. You will have to supply the sequence number and the seed as arguments and then the program will prompt you for your pass-phrase.

There are several different print formats. The default is to print each password with six short english words.

Options are:

-e  Print the passwords in ``extended'' format. In this format a prefix that says ``hex:'' or ``word:'' is included.

-f  To choose a different algorithm from the default md5. Pick any of: md4, md5, and sha.

-h  Print the passwords in hex.

-n  Print count one-time passwords, starting at sequence-number and going backwards. The default is 10.

SEE ALSO
otp(1)